.billing-insurance-section {
  padding: 100px 20px;
}

.billing-insurance-section .section-wrap-centered {
  max-width: 1200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin: 0 auto;
}
.billing-insurance-section .section-wrap-centered > label {
  border-radius: 100px;
  border: 1px solid #321C13;
  padding: 6px 16px;
  color: #321C13;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: 1.08px;
  text-transform: uppercase;
}
.billing-insurance-section .section-wrap-centered > label,
.billing-insurance-section .section-wrap-centered > h2 {
  margin-bottom: 6px;
}
.billing-insurance-section .section-wrap-centered > h2 {
  color: #321C13;
  text-align: center;
  font-size: 56px;
  font-weight: 800;
  line-height: 64px;
  letter-spacing: -0.56px;
}
@media only screen and (max-width: 767px) {
  .billing-insurance-section .section-wrap-centered h2 {
    text-align: center;
    font-size: 32px;
    line-height: 40px;
 }
 .billing-insurance-section {
  padding: 40px 20px;
}
.billing-insurance-section .section-wrap-centered label {
  margin-bottom: 6px;
}
}
.billing-insurance-section .section-wrap-centered > p {
  color: #616161;
  font-size: 24px;
  font-style: italic;
  font-weight: 500;
  line-height: 32px;
  text-transform: capitalize;
  text-align: center;
}
.billing-insurance-section .section-wrap-centered .image-gallery {
  margin-top: 60px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .billing-insurance-section .section-wrap-centered .image-gallery {
    gap: 10px;
    margin-top: 32px;
 }
 .billing-insurance-section .section-wrap-centered .image-gallery .img-inner-wrap {
  width: 100%;
  flex: 0 0 calc(33.33% - (10px * 2 / 3));
  max-width: calc(33.33% - (10px * 2 / 3));
 }
 .billing-insurance-section .section-wrap-centered p {
  font-size: 18px;
  line-height: 26px;
 }
 .billing-insurance-section .section-wrap-centered p br {
  display: none;
 }
}
@media only screen and (max-width: 767px) {
  .billing-insurance-section .section-wrap-centered .image-gallery img {
    width: 105px;
 }
}

.billing-insurance-section .section-wrap-centered .image-gallery img {
    max-width: 200px;
 }